5

pbget: ABS and AUR PKGBUILD etc retriever

view full story
linux-howto

https://bbs.archlinux.org – Thanks for the quick response. I use your repos anyway, not the aur. Anyway, I updated, installed python3-aur and tried again.I now always get an error message saying the aur module is required.This has persisted across a restart.Also, as an aside, the manual is missing in the new package (I checked it to see if the options had changed).$ pbget --aur-only --upgradable error: this operation requires the AUR module nothing to do $ pbget --aur --aur-only --upgradable error: this operation requires the AUR module nothing to do $ pacman -Qi python3-aur Name : python3-aur Version : (HowTos)